00 wifi7 - Bug #3386

DubusiiOOODOO00D0OmMesh 00000 ubus_servicel000D

04/23/2025 15:05 - [ [I

Status: Closed

Priority: Normal

Assignee: 00

Category:

Target version:

gooo: #3 SMP Tue May 6 15:45:57 CST 2025

Start date:
Due date:

% Done:

Estimated time:

Spent time:
oooo:

04/23/2025

0%

0.00 hour
0.00 hour
100%

Description

aoooo

1000mesh,000000Controller
2000000

ubus call ctcapd.wifi.mesh wholetopo
0oooo

10000000000

aooon

10000Command failed: Request timed out

History

#1 - 05/06/2025 17:46 -0 [

- Status changed from New to Resolved

#2 - 05/07/2025 15:38 -0 [

-0000 changed from #10 SMP Mon Apr 21 17:53:17 CST 2025 to #3 SMP Tue May 6 15:45:57 CST 2025

0oonoo

#3 - 05/07/2025 15:42 -0 [

- Status changed from Resolved to Closed
